#bg{
	width:100%;
	float:left;
	background:url(../images/bd_bg.png) top left repeat-x;
}
#wrapper{
	width:1200px;
	margin:auto;
}
#wrap_top_bg{
	width:100%;
	height:28px;
	float:left;
	background:url(../images/top.png) top left no-repeat;
}
#wrap_topbg{
	width:100%;
	float:left;
	background:url(../images/bg_top.png) top left no-repeat;
}
#wrap_repbg{
	width:100%;
	float:left;
	background:url(../images/bg_rep.png) top left repeat-y;
}
#wrap_botbg{
	width:100%;
	float:left;
	background:url(../images/bg_bottom.png) bottom left no-repeat;
}
#wrap_bottom_bg{
	width:100%;
	height:150px;
	float:left;
	background:url(../images/bottom.png) top left no-repeat;
}
/**************************************************************************************/
#wrap_container{
	width:965px;
	float:left;
/*	margin-top: 25px;
*/	margin-left:120px!important;
	background: transparent url(../images/inner_left.png) no-repeat 25px 308px;
}
/***************************************************************************************/
#wrap_top{
	width:100%;
	float:left;
	height:340px;
}
#logo{
	float:left;
	width:263px;
	height:240px;
	padding-left:13px;
	padding-right: 13px;
	margin-top:28px;
}
#viewcart{
	width:139px;
	height:24px;
	float:right;
	margin-right:20px;
/*	background:url(../images/viewcart_but.png) top right no-repeat;
	padding-top:5px;*/
	text-align:right;
	padding-right:10px;
}
#wrap_nav{
	width:638px;
	height:327px;
	float:left;
	background:url(../images/bg_nav.png) top left no-repeat;
	margin-left:23px!important;
	margin-left:9px;
	margin-top:8px;
}
#banner {
    width: 98%;
    float: left;
    height: 284px;
    margin-top: 8px;
    margin-left: 0px;
    overflow: hidden;
    padding: 0 7px 0 7px;
}
#mainmenu {
    width: 98%;
    float: left;
    height: 24px;
    margin-top: 6px;
    padding: 0 6px;\
  	
}

#mainmenu ul.menu-nav li a {margin-top: 2px !important;}

#mainmenu ul.menu-nav li {
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align:center;
}
#mainmenu table tr td {
	text-align:center;
}
/***************************************************************************************/
#wrap_middle{
	width:100%;
	margin-top: 18px;
	float:left;
}
#leftcol{
	width:300px;
	float:left;
}
#leftcol_bottom{
	width:300px;
	height:4px;
	float:left;
	background:url(../images/bottom_bg_mod.png) 10px top no-repeat;
}
#wrap_user{
	width:633px;
	float:left;
	margin-left:13px;
}
#wrap_user124{
	width:100%;
	float:left;
	height:285px;
}
#user2,#user4,#user1{
	width:211px;
	height:210px;
	float:left;
	overflow:hidden;
}
#user5,#user6{
	width:211px;
	float:left;
	overflow:hidden;
}
#user7{
	width:210px;
	float:left;
	overflow:hidden;
	color:#A30281;
}
#top_user567{
	width:632px;
	height:2px;
	float:left;
/*	margin-top:10px;
*/	background:url(../images/top_user.png) bottom left no-repeat;
}
#wrap_user567{
	width:632px;
	float:left;
	padding-top:5px;
	padding-bottom:5px;
	background:url(../images/user_rep.png) top left repeat-y;
}
#bot_user567{
	width:632px;
	height:3px;
	float:left;
	background:url(../images/bot_user.png) top left no-repeat;
}
#wrap_content{
	width:638px;
	float:left;
	margin-left:12px;	
}
#top_content{
	width:638px;
	height:10px;
	float:left;
	background:url(../images/top_content.png) bottom left no-repeat;
}
#top_content-ur{
	width:638px;
	height:10px;
	float:left;
	background:url(../images/top_content_ur.png) bottom left no-repeat;
}
#rep_content{
	width:100%;
	float:left;
	background:url(../images/content_rep.png) top left repeat-y;
}
#rep_content-ur{
	width:100%;
	float:left;
	background:url(../images/content_rep_ur.png) top left repeat-y;
}
#bot_content{
	width:100%;
	height:9px;
	float:left;
	background:url(../images/bottom_content.png) top left no-repeat;
}
#bot_content-ur{
	width:100%;
	height:9px;
	float:left;
	background:url(../images/bottom_content_ur.png) top left no-repeat;
}
#content{
	width:444px;
	float:right;
	font-size:11px;
}
#content-ur{
	width:638px;
	float:right;
	font-size:11px;
}
#content .padding,#content-ur .padding{
	padding:15px 17px;
}
#left_content{
	width:166px;
	float:left;
	margin-left:16px!important;
	margin-left:8px;
}
#user8,#user9,#user10{
	margin-bottom:10px;
	margin-top:10px;
}
/*********************************************************************************/
#footer_panel{
	width:930px;
	height:24px;
	color:#FFFFFF;
	float:left;
	background:url(../images/bg_footer_panel.png) top left no-repeat;
	margin-left:10px!important;
	margin-left:5px;
	margin-top:10px;
}
#copy{
	width:280px;
	float:left;
	margin-top:3px;
}
#copy .padding{
	padding-left:30px;
}
#botnav{
	width:600px;
	float:left;
	margin-top:2px;
	overflow:hidden;
}

.nivoSlider{-webkit-box-shadow: none !important;
box-shadow: none !important;}
div.item-page h2
{
width: 100%;
font-size: 16px;
font-weight: bold;
color: rgb(163, 2, 129);
border-bottom: 2px solid rgb(163, 2, 129);
}

.hikashop_submodules{padding-top:0px !important;}

.hikashop_category_information h1 {text-transform: capitalize; font-size: 1em; font-weight: bold;}

#hikashop_category_information_module_133 h2 {
font-size: 1em;
font-weight: bold;
}

.hikashop_category_information h1{font-size: 1.35em;}


.hikashop_products_pagination.hikashop_products_pagination_bottom {
display: none;
}

.hikashop_product_stock_count {
display: none;
}